/** * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * MEDIAQUERIES
 * https://vimeo.com/32611202
 * https://gist.github.com/chriseppstein/1215856 
 * test
**/
/** * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
END MEDIAQUERIES
**/
/* TRANSFORM  */
/* TRANSFORM STYLE */
/**  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * FONT  
 */
/**  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * ! COLORS  
 */
@import url('./bootstrap.min.css');
@import url('./fonts/stylesheet.css');
/** * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * MEDIAQUERIES
 * https://vimeo.com/32611202
 * https://gist.github.com/chriseppstein/1215856 
 * test
**/
/** * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
END MEDIAQUERIES
**/
/* TRANSFORM  */
/* TRANSFORM STYLE */
/**  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * FONT  
 */
/**  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * ! COLORS  
 */
.panel {
  -webkit-box-shadow: 0 0 0 #fff;
  -khtml-box-shadow: 0 0 0 #fff;
  -moz-box-shadow: 0 0 0 #fff;
  -ms-box-shadow: 0 0 0 #fff;
  -o-box-shadow: 0 0 0 #fff;
  box-shadow: 0 0 0 #fff;
  background: transparent;
  margin-bottom: 0px;
  border-top: 2px solid rgba(255, 255, 255, 0.12); }

.panel.last {
  border-bottom: 2px solid rgba(255, 255, 255, 0.12); }

.panel-default > .panel-heading {
  color: inherit;
  background: none; }

.panel-heading {
  padding: 0px; }
  .panel-heading h4.panel-title {
    margin-bottom: 0px;
    border-bottom: none;
    font-size: 1.6rem;
    margin: 0; }

@else if false {
  .panel-heading h4.panel-title {
    font-family: "OpenSansLight", 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; } }

@else if true {
  .panel-heading h4.panel-title {
    font-family: "OpenSansRegular", 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; } }

@else if false {
  .panel-heading h4.panel-title {
    font-family: "OpenSansSemibold", 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; } }

@else if false {
  .panel-heading h4.panel-title {
    font-family: "OpenSansBold", 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; } }

@else if false {
  .panel-heading h4.panel-title {
    font-family: "OpenSansExtrabold", 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; } }

@else if false {
  .panel-heading h4.panel-title {
    font-family: "OpenSansCondensedLight", 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; } }

@else if false {
  .panel-heading h4.panel-title {
    font-family: "OpenSansCondensedBold", 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; } }
    .panel-heading h4.panel-title a {
      color: rgba(255, 255, 255, 0.7);
      display: block;
      padding: 0.25rem 0;
      border-bottom: none;
      /* Small devices (tablets, 768px and up) */
      /* Medium devices (desktops, 992px and up) */ }
      @media (min-width: 768px) {
        .panel-heading h4.panel-title a {
          padding: .5rem 0; } }
      @media (min-width: 992px) {
        .panel-heading h4.panel-title a {
          padding: 1rem 0; } }
    .panel-heading h4.panel-title a:hover, .panel-heading h4.panel-title a:focus {
      color: #c51162;
      cursor: pointer;
      text-decoration: none;
      border-bottom: none; }

.panel-body {
  padding: 15px 0; }

.panel.panel-default > .panel-heading, .panel > .panel-heading {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  background: none; }

/* Material Design Forms 
----------------------------------------------- */
#BootstrapForm_ContactForm {
  margin-bottom: 20px; }
  #BootstrapForm_ContactForm .form-actions {
    text-align: right; }

fieldset {
  border: 0px;
  padding: 0px; }

.form-group {
  margin-top: 5px; }

.form-control {
  color: white;
  background: red; }

.inline {
  display: inline-block; }

#Newsletter > label {
  display: none; }

#Newsletter > div {
  margin-top: 0px; }

#Message {
  padding-bottom: 0px; }
  #Message p.notes.charsRemaining {
    margin: 0; }

/* http://fezvrasta.github.io/
 * Overwrite material-design // PAPER ELEMENTS 
 */
.form-group .checkbox label, .form-group .radio label, .form-group label {
  color: rgba(255, 255, 255, 0.5);
  font: 20px;
  font-size: 2rem; }

.form-group.is-focused label, .form-group.is-focused label.control-label {
  color: #f8bbd0; }

.form-group.is-focused .checkbox label, .form-group.is-focused label.checkbox-inline,
.form-group.is-focused .radio label {
  color: rgba(255, 255, 255, 0.12); }

.form-group.is-focused .checkbox label:focus, .form-group.is-focused label.checkbox-inline:focus,
.form-group.is-focused .checkbox label:hover, .form-group.is-focused label.checkbox-inline:hover {
  color: #f8bbd0; }

.form-group.is-focused .radio label:focus, .form-group.is-focused label.radio-inline:focus,
.form-group.is-focused .radio label:hover, .form-group.is-focused label.radio-inline:hover {
  color: #f8bbd0; }

.radio .circle, label.radio-inline .circle,
.checkbox .checkbox-material .check, label.checkbox-inline .checkbox-material .check {
  border-color: rgba(255, 255, 255, 0.12); }

.checkbox input[type=checkbox]:checked + .checkbox-material .check,
label.checkbox-inline input[type=checkbox]:checked + .checkbox-material .check {
  color: #f8bbd0;
  border-color: #f8bbd0; }

.checkbox input[type=checkbox]:checked + .checkbox-material .check:before,
label.checkbox-inline input[type=checkbox]:checked + .checkbox-material .check:before {
  color: #f8bbd0; }

.radio input[type=radio]:checked ~ .circle, label.radio-inline input[type=radio]:checked ~ .circle {
  border-color: #f8bbd0; }

.radio input[type=radio]:checked ~ .check, label.radio-inline input[type=radio]:checked ~ .check {
  background-color: #f8bbd0;
  color: #f8bbd0; }

.checkbox-material {
  margin-right: 10px; }

.navbar, .navbar.navbar-default {
  background: transparent;
  border-bottom: 0px solid rgba(0, 0, 0, 0.12);
  height: 20rem; }

.navbar
.navbar-brand {
  position: absolute;
  width: 100%;
  left: 0;
  top: 15px;
  text-align: center;
  margin: auto;
  padding: 0;
  display: inline-block;
  height: 150px; }
  
.navbar
.navbar-brand svg {
   height: 200px; 
   }

.navbar .navbar-toggle {
  z-index: 1; }

.debug {
  display: none;
  border: 0px dotted rgba(255, 255, 255, 0.12);
  background: rgba(0, 0, 0, 0.6);
  color: #555;
  bottom: 0;
  right: 0;
  padding: 10px;
  z-index: 10000;
  margin-bottom: 0px; }
  .debug p:after {
    content: "handhelds (xs)";
    /* Small devices (tablets, 768px and up) */
    /* Medium devices (desktops, 992px and up) */
    /* Large devices (large desktops, 1200px and up) */ }
    @media (min-width: 768px) {
      .debug p:after {
        content: "tablets (sm)"; } }
    @media (min-width: 992px) {
      .debug p:after {
        content: "wide-tablets (md)"; } }
    @media (min-width: 1200px) {
      .debug p:after {
        content: "widescreen (lg)"; } }

.fixed {
  position: fixed; }

/** * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * MEDIAQUERIES
 * https://vimeo.com/32611202
 * https://gist.github.com/chriseppstein/1215856 
 * test
**/
/** * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
END MEDIAQUERIES
**/
/* TRANSFORM  */
/* TRANSFORM STYLE */
/**  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * FONT  
 */
/**  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * ! COLORS  
 */
/*
$font-stack-primary:'Share', 'Arial Narrow', sans-serif;
$font-stack-primary:'Open Sans', 'Arial Narrow', sans-serif;
$font-stack-serif: georgia, times, 'times new roman', serif;  
*/
.typography {
  font-weight: 300;
  line-height: 1.7;
  /* HEADERS */
  /* PARAGRAGHS */
  /* LINKS */
  /* LIST STYLES
    -------------------------------------------- */
  /* adds disc style bullet to the list */
  /* TABLE STYLES
    -------------------------------------------- */
  /* WYSIWYG EDITOR ALIGNMENT CLASSES 
    -------------------------------------------- */ }

html {
  font-size: 60%;
  /* Medium devices (desktops, 992px and up) */
  position: relative;
  min-height: 100%; }
  @media (min-width: 992px) {
    html {
      font-size: 68%; } }

body {
  background-color: #FAFAFA;
  color: rgba(0, 0, 0, 0.87);
  font-family: 'Open Sans ', sans-serif;
  font-weight: 300;
  font-size: 1.8em;
  /* currently ems cause chrome bug misinterpreting rems on body element */
  font-size: 1.6rem;
  /* =16px */
  -webkit-font-smoothing: antialiased;
  min-width: 320px;
  /* Margin bottom by footer height */
  margin-bottom: 50px; }

body.FullScreen {
  height: 100%;
  margin-bottom: 0px; }

a {
  outline: none; }

::-moz-selection {
  background: #ff80ab;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #ff80ab;
  color: #fff;
  text-shadow: none; }

strong {
  font-weight: bold; }

.nowrap {
  white-space: nowrap; }

.centered {
  text-align: center; }

hr {
  border-top: 1px solid rgba(255, 255, 255, 0.12); }

menu, ol, ul {
  padding: 0; }

dd {
  margin: 0; }

/* !Button */
.btn, .input-group-btn .btn {
  font: 16px;
  font-size: 1.6rem;
  color: white;
  background: #c2185b; }

a.btn-default {
  background-color: #c2185b !important; }

a.btn-default:hover {
  background-color: #c51162 !important;
  border-bottom: 0px; }

.btn:not(.btn-raised).btn-success, .input-group-btn .btn:not(.btn-raised).btn-success {
  color: white; }

a, a:focus, a:hover {
  text-decoration: none;
  outline: none; }

a {
  color: #ec407a; }

a:focus, a:hover {
  color: #ff80ab; }

a.ghost {
  display: inline-block;
  width: 100%;
  padding: 8px;
  color: rgba(255, 255, 255, 0.5);
  border: 3px solid rgba(255, 255, 255, 0.5) !important;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 0.15em;
  outline: none;
  text-decoration: none;
  transition: background-color 0.2s ease-out, color 0.2s ease-out; }

a.ghost:hover, a.ghost:active,
.TeamNav .current a {
  background-color: rgba(255, 255, 255, 0.12);
  color: #fff;
  transition: background-color 0.3s ease-in, color 0.3s ease-in; }

p.browserupgrade {
  background: #E91E63 !important;
  color: #a94442;
  text-align: center;
  border: none;
  margin-bottom: 0px; }
  p.browserupgrade a {
    color: #843534;
    font-weight: bold;
    text-decoration: underline; }
  p.browserupgrade a:hover {
    color: #FFF; }

/* container adjusted */
.container-fluid {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  /* Small devices (tablets, 768px and up) */
  /* Medium devices (desktops, 992px and up) */
  /* Large devices (large desktops, 1200px and up) */ }
  @media (min-width: 768px) {
    .container-fluid {
      padding-left: 4rem;
      padding-right: 4rem; } }
  @media (min-width: 992px) {
    .container-fluid {
      padding-left: 6rem;
      padding-right: 6rem; } }
  @media (min-width: 1200px) {
    .container-fluid {
      padding-left: 8rem;
      padding-right: 8rem; } }

/*  http://stackoverflow.com/questions/26204283/bootstrap-container-fluid-remove-margins-the-right-way-overflow   
    * End Grid
    */
header {
  text-align: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.12); }
  header > div {
    position: relative;
    padding: 2rem; }
  header .translations {
    position: absolute;
    right: 2rem;
    top: 2rem; }

main {
  border: 0px dotted #ec407a;
  text-align: center; 
  clear: left; }
  main:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 10px;
    box-shadow: inset 0 3px 7px -4px #555; }
  main section {
    padding-top: 2rem;
    padding-bottom: 2.5rem;
    /* Small devices (tablets, 768px and up) */
    /* Medium devices (desktops, 992px and up) */
    /* Large devices (large desktops, 1200px and up) */ }
  main section.Menu2 {
    padding-bottom: 0rem; }
    main section.Menu2 .row {
      border-bottom: 0px solid rgba(255, 255, 255, 0.12); }
  main .container-fluid {
    max-width: 1140px; }

header ul, footer ul {
  text-transform: uppercase; }
  header ul li, footer ul li {
    list-style-type: none;
    float: left; }
    header ul li a, footer ul li a {
      display: inline-block;
      padding: 12px 8px; }
    header ul li a.current, footer ul li a.current {
      background: rgba(0, 0, 0, 0.24); }


.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
}

h1 { 
   font-family: 'Open Sans Condensed', sans-serif;
   text-transform: uppercase; 
   font-weight: bold; 
   margin-bottom: 20px; 
   line-height: 1.6; 
   padding: 0 15px; 
}

.biofach { border: 1px solid #ccc; 
   margin-top: 40px; 
   padding: 20px;
}